Subject: bug#37221: 27.0.50; gnus fails to open connection post-NSM update

From: Robert Pluim <[email-masked]>
Date: Wed, 04 Sep 2019 19:00:19 +0200

>>>>> On Wed, 04 Sep 2019 10:55:46 -0500, Alex Branham <[email-masked]> said:

    Alex> On Wed 04 Sep 2019 at 17:25, Robert Pluim <[email-masked]> wrote:
    >> Oh right, because now nsm-save-host doesnʼt get called. This should
    >> work instead of the previous patch (but is not the right
    >> solution, I think). You should get prompted by nsm now.

    Alex> Yes, now I get prompted about the unencrypted connection and it works.

Thanks for testing. Lars, I donʼt think nsm should be prompting for a
never-seen-before unencrypted connection, only for a previously
encrypted downgraded connection?

Robert